Subject: Today is good? -rmk4

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sun, 28 Feb 1999 22:05:31 +0000 (GMT)

Yep, those trying EBSA-110 probably found the stilly mistake.  2.2.2-rmk4
fixes the lack of outsb/insb, thereby allowing it to compile again on this
architecture.

Otherwise, -rmk3 and -rmk4 are identical.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]